name: vuln-reporter
apiVersion: v2
version: 1.0.0
appVersion: 1.0.0
home: https://gitlab.com/tech-marketing/devsecops/initech/vuln-reporter
description: Uses the GitLab GraphQL API so that you can submit vulnerabilities into the Vulnerability Management Dashboard.
sources:
  - https://gitlab.com/tech-marketing/devsecops/initech/vuln-reporter
